field: 11c4fb00-409a-473d-bf23-ed69a40ccec3 # Pagelinks
fieldLayouts:
  18fb859b-6081-49cb-b81c-92b73eeb07d3:
    tabs:
      -
        elements:
          -
            fieldUid: 870bcb50-af4e-4c19-867a-e05088f23ca5 # Linkname
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0b54bcb2-2233-4648-8a6d-fcc710ba10b2 # path
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 1229c6cf-f0e1-44b4-af52-b591d2cddb65 # description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  0b54bcb2-2233-4648-8a6d-fcc710ba10b2: # path
    columnSuffix: jdjmkifc
    contentColumnType: string(400)
    fieldGroup: null
    handle: path
    instructions: 'path to the link'
    name: path
    searchable: false
    settings:
      byteLimit: null
      charLimit: 100
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: Path
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  870bcb50-af4e-4c19-867a-e05088f23ca5: # Linkname
    columnSuffix: dotldesy
    contentColumnType: string(200)
    fieldGroup: null
    handle: linkname
    instructions: ''
    name: Linkname
    searchable: false
    settings:
      byteLimit: null
      charLimit: 50
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: 'Name '
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  1229c6cf-f0e1-44b4-af52-b591d2cddb65: # description
    columnSuffix: czvzkzmw
    contentColumnType: string(800)
    fieldGroup: null
    handle: description
    instructions: ''
    name: description
    searchable: false
    settings:
      byteLimit: null
      charLimit: 200
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: Description
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: link
name: link
sortOrder: 1
